@charset "utf-8";
/* CSS Document */
body {
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
   background: url("../images/background.png");
  background-attachment: fixed;
  background-color: rgba(255, 255, 255, 0.1);
  background-blend-mode: lighten;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  /*background: gray;*/
  font-size: 16px;
  color: white;
  min-width: 375px;
  text-align: center;
}
h1 {
  font-size: 6.5em;
  position: relative;
  left: 50%;
  transform: translate(-50%);
  text-shadow: 2px 1px #000, 4px 2px #993380, 6px 3px;
  background: linear-gradient(to right, #111, #fff);
  background: -webkit-linear-gradient(to right, #111, #fff);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
h2 {
  font-size: 4em;
  padding: 20px 0;
  text-shadow: 2px 1px #000, 4px 2px #993380, 6px 3px;
}
h3 {
  font-size: 24px;
}
h1, h2, .cta-btn {
  font-family: "Inknut Antiqua", serif;
}
main {
  max-width: 100%;
  margin: 80px auto 0;
}
section {
  padding-top: 50px;
  padding-bottom: 50px;
}
/*-------base-------*/
.cta-btn {
  display: inline-block;
  width: 450px;
  text-align: center;
  text-decoration: none;
  line-height: 60px;
  color: #fff;
  background-color: #993399;
  border: 2px solid #222;
  text-shadow: 2px 1px #000,
}
.cta-btn:hover {
  background-position: right center;
  background-size: 200% auto;
  -webkit-animation: pulse 2s infinite;
  animation: ripple 2s infinite;
  color: #fff;
}
@keyframes ripple {
  0% {
    box-shadow: 0 0 0 0 #993399;
  }
  70% {
    box-shadow: 0 0 0 10px rgb(27 133 251/0%);
  }
  100% {
    box-shadow: 0 0 0 10px rgb(27 133 251/0%);
  }
}
/*-------button-------*/
header {
  font-weight: 700;
  position: fixed;
  top: 0;
  width: 100%;
  height: 80px;
  background: #000;
  z-index: 100;
}
.nav-container {
  color: #fff;
  display: block;
  text-align: right;
  padding: 10px 0;
}
.nav-container input {
  display: none;
}
label ul {
  display: inline-flex;
  margin: 30px 0;
  padding-right: 35px;
}
label li {
  display: flex;
  margin: 0 20px;
}
label a:hover {
  color: #993399;
}
/*-------header-------*/
.top-view {
  background-image: url("../images/arm-3420963_960_720.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  width: 100%;
  position: relative;
  height: 800px;
  display: flex;
  align-items: center;
}
/*-------top-------*/
#about {
  background: white;
  width: 100%;
}
#about h2 {
  color: black;
  text-align: left;
  margin-left: 100px;
}
#about h3 {
  border-bottom: 1px solid white;
}
#about p {
  margin-bottom: 20px;
}
#about h3, p {
  max-width: 85%;
  margin: 30px auto 0;
}
#about .about-content {
  display: inline-flex;
  margin: 30px auto;
  align-items: center;
  width: 900px;
  justify-content: center;
}
#about .about-img {
  position: relative;
  left: 12%;
}
#about img {
  width: 700px;
  height: auto;
}
#about .about-text {
  display: inline-block;
  background-color: black;
  text-align: center;
  width: 350px;
  height: auto;
}
#about .about-text-box {
  display: inline-block;
  padding: 30px 0;
  z-index: 1;
  position: relative;
  right: 12%;
}
/*-------about-------*/
.gallery {
  columns: 4; /*段組みの数*/
  padding: 0 15px; /*ギャラリー左右に余白をつける*/
  margin: 0;
}
.gallery li {
  margin-bottom: 20px; /*各画像下に余白をつける*/
  list-style: none;
}
/*ギャラリー内のイメージは横幅100%にする*/
.gallery img {
  width: 100%;
  height: auto;
  vertical-align: bottom; /*画像の下にできる余白を削除*/
}
.gallery-content {
  margin: 0 20px;
}
/*-------gallery-------*/
#shop {
    background-color: white;
}
#shop h2{
    color: black;
}
#shop img {
  width: 700px;
  height: 700px;
  margin: 30px auto;
}
/*-------shop-------*/
/*==================================================
スライダーのためのcss
===================================*/
.slider { /*横幅94%で左右に余白を持たせて中央寄せ*/
  width: 94%;
}
.slider img {
  width: 60vw; /*スライダー内の画像を60vwにしてレスポンシブ化*/
  height: auto;
}
.slider .slick-slide {
  transform: scale(0.8); /*左右の画像のサイズを80%に*/
  transition: all .5s; /*拡大や透過のアニメーションを0.5秒で行う*/
  opacity: 0.5; /*透過50%*/
}
.slider .slick-slide.slick-center {
  transform: scale(1); /*中央の画像のサイズだけ等倍に*/
  opacity: 1; /*透過なし*/
}
/*矢印の設定*/
/*戻る、次へ矢印の位置*/
.slick-prev, .slick-next {
  position: absolute; /*絶対配置にする*/
  top: 42%;
  cursor: pointer; /*マウスカーソルを指マークに*/
  outline: none; /*クリックをしたら出てくる枠線を消す*/
  border-top: 2px solid #666; /*矢印の色*/
  border-right: 2px solid #666; /*矢印の色*/
  height: 15px;
  width: 15px;
}
.slick-prev { /*戻る矢印の位置と形状*/
  left: -1.5%;
  transform: rotate(-135deg);
}
.slick-next { /*次へ矢印の位置と形状*/
  right: -1.5%;
  transform: rotate(45deg);
}
/*ドットナビゲーションの設定*/
.slick-dots {
  text-align: center;
  margin: 20px 0 0 0;
  padding: 0;
}
.slick-dots li {
  display: inline-block;
  margin: 0 5px;
}
.slick-dots button {
  color: transparent;
  outline: none;
  width: 8px; /*ドットボタンのサイズ*/
  height: 8px; /*ドットボタンのサイズ*/
  display: block;
  border-radius: 50%;
  background: #ccc; /*ドットボタンの色*/
}
.slick-dots .slick-active button {
  background: #333; /*ドットボタンの現在地表示の色*/
}
/*-------slider-------*/
.artist-content {
  display: flex;
  margin: 20px auto;
}
.artist-content img {
  width: 500px;
  height: 500px;
}
.artist-content2 {
  display: block;
  min-width: 400px;
  margin: 20px auto;
}
.artist-content2 h3 {
  margin: 20px auto 20px;
  font-family: "Inknut Antiqua", serif;
  border-bottom: 1px solid white;
  max-width: 300px;
}
.artist-content2 p {
  max-width: 250px;
  margin-top: 10px;
  margin-bottom: 10px;
  line-height: normal;
}
.artist-about {
  text-align: left;
}
/*-------artist-------*/
#price {
  margin: 0 auto;
}
.price-content {
  display: inline-flex;
  align-items: end;
  justify-content: center;
}
.price-left {
  display: block;
}
.price-left img {
  width: 200px;
  height: 200px;
}
.price-left-content {
  display: inline-flex;
  flex-wrap: wrap;
  max-width: 420px;
  width: 420px;
  gap: 20px;
  columns: 2;
  margin-top: 20px;
}
.price-content2 {
  display: inline-flex;
  justify-content: space-between;
}
.price-right {
  background-color: white;
  width: 350px;
  color: black;
  padding: 20px 0;
  margin: 20px 0 20px 40px;
}
.price-right h3 {
  border-bottom: 1px solid black;
}
.price-right p {
  margin: 20px auto;
  text-align: left;
}
.price-right-content {
  max-width: 300px;
  margin: 0 auto;
}
/*-------price-------*/
#space {
  height: 200px;
}
/*-------space-------*/
#contact {
  background-color: black;
}
#contact .form {
  max-width: 450px;
  margin: 0 auto;
}
#contact p {
  font-size: 24px;
  margin: 10px auto;
}
#contact input, select, textarea {
  background-color: white;
  color: black;
  font-size: 12px;
  text-align: left;
  margin: 3px;
}
#contact div {
  margin: 20px 0;
}
#contact .contact-other {
  display: block;
}
#contact .contact-other {
  display: block;
  max-width: 400px;
  margin: 0 auto 20px;
}
#contact textarea {
  width: 300px;
}
#contact label {
  margin-right: 10px;
  margin-bottom: 20px;
}
/*-------contact-------*/
footer {
    height: 70px;
    background-color: #222;
  position: sticky;
}
footer li {
  display: inline-flex;
  padding: 0 20px;
}
footer p{
    margin: 0 auto;
}
/*-------footer-------*/
/*　横幅900px以下の段組み設定　*/
@media only screen and (max-width: 900px) {
    h1 {
    font-size: 80px;
  }
  h2 {
    font-size: 40px;
  }
  .top-view {
    background-image: url("../images/owl-1281791_960_720.jpg");
  }
  /*-------top-------*/
  header {
    background-color: unset;
  }
  main {
    margin-top: 0;
  }
  header a {
    position: relative;
    left: 50%;
    transform: translateX(-50%);
  }
  header ul {
    margin-top: 60px;
  }
  header li {
    height: 70px;
  }
  label .menu {
    display: block;
    position: absolute;
    top: -5px;
    right: -10px;
    z-index: 100;
    width: 100px;
    height: 100px;
    border-radius: 100%;
    -webkit-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    box-shadow: 0 0 0 0 #000, 0 0 0 0 #993399;
    cursor: pointer;
    text-decoration: none;
  }
  label .hamburger {
    position: absolute;
    top: 50px;
    left: 35px;
    width: 30px;
    height: 2px;
    background: #993399;
    display: block;
    -webkit-transform-origin: center;
    transform-origin: center;
    -webkit-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
  }
  label .hamburger:after, label .hamburger:before {
    -webkit-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    content: "";
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    background: #993399;
  }
  label .hamburger:before {
    top: -10px;
  }
  label .hamburger:after {
    bottom: -10px;
  }
  label input {
    display: none;
  }
  label input:checked + .menu {
    box-shadow: 0 0 0 100vw #000, 0 0 0 100vh #000;
    border-radius: 0;
    background: #000;
  }
  label input:checked + .menu .hamburger {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  label input:checked + .menu .hamburger:after {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    bottom: 0;
  }
  label input:checked + .menu .hamburger:before {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    top: 0;
  }
  label input:checked + .menu + ul {
    visibility: visible;
    transition: opacity 0.5s ease;
    opacity: 1;
    pointer-events: auto;
  }
  label ul {
    display: inline-block;
    z-index: 200;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0;
    -webkit-transition: .25s 0s ease-in-out;
    transition: visibility 0s 0.5s, opacity 0.5s ease;
    visibility: hidden;
    pointer-events: none;
  }
  label a {
    display: block;
    color: #993399;
    text-decoration: none;
    position: relative;
    font-size: 40px;
  }
  /*-------hamburger-------*/
  #about .about-content {
    display: block;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
  }
  #about .about-img {
    left: 0;
  }
  #about img {
    width: 450px;
  }
  #about .about-text {
    width: auto;
  }
  #about .about-text-box {
    padding-top: 0;
    width: 450px;
    left: 0;
  }
  #about h3 {
    margin: 10px auto 0;
  }
  /*-------about-------*/
  #shop img {
    width: 400px;
    height: 400px;
  }
  /*-------shop-------*/
  .gallery {
    columns: 2;
    margin-bottom: 10px;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    gap: 30px;
  }
  .gallery li {
    width: 200px;
    height: 200px;
  }
  .gallery-content {
    display: flex;
    flex-wrap: wrap;
  }
  /*-------gallery-------*/
  #artist img {
    margin: 0 auto;
    width: 300px;
    height: 300px;
  }
  #artist .artist-content {
    display: block;
  }
  /*-------artist-------*/
  #price .price-content {
    display: block;
  }
  #price .price-right {
    margin: 20px auto 10px;
    width: 450px;
  }
  #price .price-right-content {
    max-width: 350px;
  }
  /*-------price-------*/
  #space {
    height: 150px;
  }
}
/*　横幅500px以下の段組み設定　*/
@media only screen and (max-width: 500px) {
  h1 {
    font-size: 64px;
  }
  h2 {
    font-size: 40px;
  }
  h3 {
    font-size: 20px;
  }
  p {
    font-size: 14px;
  }
  .cta-btn {
    width: 250px;
  }
  header a {
    font-size: 24px;
  }
  header li {
    height: 50px;
  }
  /*-------base-------*/
  .top-view {
    background-image: url("../images/adult-3099464_960_720.jpg");
    background-position: center;
  }
  /*-------top-------*/
  #about h2 {
    margin-left: 50px;
  }
  #about img {
    width: 320px;
  }
  #about .about-text-box {
    width: 320px;
  }
  /*-------about-------*/
  #gallery li {
    width: 120px;
    height: 120px;
  }
  /*-------gallery-------*/
  #shop img {
    width: 300px;
    height: 300px;
  }
  /*-------shop-------*/
  /*-------artist-------*/
  #price img {
    width: 150px;
    height: 150px;
  }
  #price .price-left-content {
    max-width: 350px;
    justify-content: center;
  }
  #price .price-right {
    width: 320px;
  }
  /*-------price-------*/
  #contact form {
    max-width: 350px;
    margin: 0 auto;
  }
  /*-------contact-------*/
  #space {
    height: 100px;
  }
  footer {
    margin: 10px auto;
    position: sticky;
  }
  /*-------footer-------*/
}